/*predefinovani zakladnich tagu*/
html, body {
	padding: 0; margin 0;
  font-size: 14px;
  background-color: white;
}

h1 { font-size: 20px;}
h2 { font-size: 18px;}
h3 { font-size: 16px;}
h4 { font-size: 14px;}

body {
	background-color: white;
	color: black;
}

.skryte, #menu2, #jazykove_verze_r, #odkaz_menu {
  display: none;
} 

#banner {
  width: 690px;
  border: 0;
}

#oficial {
  display: none;
}

#banner h1 {
  border: 0;
  padding: 5px;
  padding-left: 25px;
  font-size: 28px;    
}


#obsah {
  width: 690px;
  min-height: 320px;
}

#obsah_vnitrni {
  padding: 5px 25px 50px 25px;
}

#jazykove_verze {
  display: none;
}

#leve_menu {
  display: none;
}

#paticka {
  display: none;
}

.zal, .zal_akt {
  margin: 10px 5px 5px 0; 
}

#menu {
  display: none;
}

#tisk {
  display: none;
}

#banner a {
  display: none;
}

.debug {
  display: none;
}

/*Galerie*/
#gallery {
	/*background-color: #444;*/
  padding: 0;
	/*padding: 5px 40px 5px 10px;*/
	/*width: 520px;*/
}

#gallery ul { list-style: none; }

#gallery ul li { display: inline-block; padding: 5px; margin: 0; }

#gallery ul img {
	border: 1px dotted rgb(34,101,179);
}

#gallery ul a:hover { color: #fff; }

/*Tabulky*/

table{border-collapse:collapse;}

tr td {
  padding: 5px 10px;
  margin: 5px;
  font-size: 13px;
  border: 1px solid #D8ECD1;
  background-color: #F7F7F7;
}

tr td:hover {
  background-color: #FAFAFA;
}

tr th {
  padding: 5px 10px;
  margin: 5px;
  text-align: left;
  font-size: 13px;
  border: 1px solid #31720C;
  background-color: #31720C;
  color: #F7F7F7;
}

/*pro soukromou inzerci*/
.tb_bila tr td {
  border: 1px dotted #F2F1EE;
  background-color: #FCFBF9;
  padding: 5px 10px;  
}

tr.tb_bila td {
  border: 1px dotted #F2F1EE;
  background-color: #FCFBF9;
  padding: 5px 10px;
}

th.oddeleni {
  border: 0;
  background-color: #FCFBF9;
  color: black;
  text-align: left;
  padding-top: 10px;
}

h1 {font-size: 1.6em; padding: 4px 0;}
h2 {font-size: 1.3em; padding: 4px 0;}
h3 {font-size: 1.2em; padding: 2px 0;}
h4 {font-size: 1.1em; padding: 2px 0;}

h1, h2, h3, h4 {
  color: #114706;
  color: #31720C;
  line-height: 100%; 
}
  
  